<?xml version="1.0" encoding="utf-8"?>
<!-- 注意: 除了手动编辑此文件以外，您还可以使用 Web 管理工具来 
     配置应用程序的设置。可以使用 Visual Studio 中的“网站”->“ASP.NET 配置”
     选项。
     设置和注释的完整列表在
     machine.config.comments 中，该文件通常位于 \Windows\Microsoft.NET\Framework\v2.0.xxxxx\Config 中
 -->
<configuration>
  <config>
    <weburl>http://webseneen.host.idc100.cn/</weburl>
    <webname>网胜科技</webname>
	<weblogo>images/2008logo.jpg</weblogo>
	<template>default</template>
	<rewrite>.html</rewrite>
	<imgfolder>img</imgfolder>
  </config>
</configuration>